yii-openweather Use OpenWeather Forecast

  1. Requirements
  2. Usage

Initial release for display forecast information in your application

Requirements

Require Yii 1.1 or above

Usage

Use as normal widget in extension folder

$this->widget('ext.OpenWeather.OpenWeather');
0 0
1 follower
0 downloads
Yii Version: 1.1
License: GPL-3.0
Category: Web Service
Tags: weather
Developed by: mr.krash
Created on: Nov 4, 2016
Last updated: 2 years ago

Related Extensions